import { Component } from '@angular/core';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.css']
})
export class AppComponent {

  public firstName: string = "Simone";
  public lastName: string = "Chiaretta";

 fullName() {
    return `${this.firstName} ${this.lastName}`;
  }

}
